Bug 1641586 - spec: wrong release number for RHGS 3.4.1 in /usr/share/glusterfs/release
Summary: spec: wrong release number for RHGS 3.4.1 in /usr/share/glusterfs/release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: RHGS 3.4.z Batch Update 1
Assignee: Milind Changire
QA Contact: Sweta Anandpara
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-22 09:22 UTC by Milind Changire
Modified: 2018-10-31 08:47 UTC (History)
13 users (show)

Fixed In Version: glusterfs-3.12.2-25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-31 08:46:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3432 None None None 2018-10-31 08:47:34 UTC
Red Hat Bugzilla 1640135 None CLOSED Wrong version number in /etc/redhat-storage-release 2018-12-13 06:47:03 UTC

Internal Links: 1640135

Description Milind Changire 2018-10-22 09:22:28 UTC
Description of problem:
wrong release number in /usr/share/glusterfs/release that is picked up by Web Admin

Version-Release number of selected component (if applicable):
glusterfs-3.12.2-23

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
/usr/share/glusterfs/release should contain "RHGS 3.4.1"

Additional info:

Comment 2 Martin Bukatovic 2018-10-23 11:19:36 UTC
Proposing this as a blocker, because RHGSWA uses this file to report gluster
version in the web interface.

Comment 9 errata-xmlrpc 2018-10-31 08:46:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3432


Note You need to log in before you can comment on or make changes to this bug.